map: Byōin
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 84051d08-4192-4963-87dd-7d3652d5325f
  playerICName: Cera Valo-Dexa
  playerOOCName: Maveryn
roundEndText: "\n"
server_id: deltav
server_name: Periapsis
roundId: 29097
endTick: 212481
duration: 00:05:40.5663261
fileCount: 89
size: 14308013
uncompressedSize: 110982030
endTime: 01:58:02.6595840
...
